@media (min-width: 1430px){
    .container,
    .container{
        width: 1400px;
    }
    .header_categiry {
        width: 350px;
    }
    .header_search {
        width: calc(100% - 360px - 170px);
    }
}
@media (min-width: 990px){
    .dropdown > a .sub_menu_arrow {
        display: inline-block;
        top: 10px;
        position: absolute;
        right: 2px;
        left: auto;
    }
    .bottom_nav .nav.navbar-nav > li.dropdown {
        position: static!important;
    }
    .bottom_nav #menu .dropdown:hover .dropdown-menu {
        min-height: 100%;
    }
    .bottom_nav #menu .dropdown-inner ul.list-unstyled > li > a {
        font-weight: bold;
    }
    .bottom_nav #menu .dropdown-inner ul .list {
        position: static;
        display: table-cell;
        border: 0;
    }
    .bottom_nav #menu .dropdown-inner .list a {
        padding: 4px 22px;
    }
    .bottom_nav #menu .dropdown-inner ul.list-unstyled > li .sub_menu_arrow{
        display: none;
    }
    .bottom_nav #menu .dropdown-inner ul.list-unstyled.col2 {
        -moz-column-count: 2;
        -moz-column-gap: 15px;
        -moz-column-fill: auto;
        -webkit-column-count: 2;
        -webkit-column-gap: 15px;
        -webkit-column-fill: auto;
        column-count: 2;
        column-gap: 15px;
        column-fill: auto;
        list-style-position: inside;
    }
    .bottom_nav #menu .dropdown-inner ul.list-unstyled.col3 {
        -moz-column-count: 3;
        -moz-column-gap: 15px;
        -moz-column-fill: auto;
        -webkit-column-count: 3;
        -webkit-column-gap: 15px;
        -webkit-column-fill: auto;
        column-count: 3;
        column-gap: 15px;
        column-fill: auto;
        list-style-position: inside;
        padding: 5px 0;
    }
    .bottom_nav #menu .nav > li > a{
        padding: 5px 15px 5px 3px;
    }
    .bottom_nav .nav.navbar-nav > li.dropdown:hover > a,
    .bottom_nav .nav.navbar-nav > li.dropdown:hover > a > i {
        color: #82c84b!important;
    }
}


@media (max-width: 1430px){
    .col_phone .phone {
        font-size: 13px;
    }
    .row_search .header_search {
        width: calc(100% - 500px);
    }
    .wrap_link_user {
        width: 499px;
    }
    .list-header a {
        font-size: 13px;
    }
    .list-header li{
        margin-right: 10px;
    }
    .fmob .row_search{
        width: calc(1170px - 280px);
        margin-left: calc(280px / 2);
    }
}
@media (max-width: 1200px){
    .header_categiry {
        width: 240px;
    }
    .header_search {
        width: calc(100% - 250px - 170px);
    }
    .col_phone .phone {
        white-space: nowrap;
    }
    #top .container > .row{
        display: flex;
    }
    .wrap_link_user {
        width: 399px;
    }
    .row_search .header_search {
        width: calc(100% - 400px);
    }
    header.header_center_m{
        padding-top: 0px;
    }
    .header_center #logo a, .header_center #logo span {
        bottom: 13px;
    }
    .fmob .row_search {
        width: calc(970px - 240px);
        margin-left: calc(240px / 2);
    }
}
@media (max-width: 990px){
    .fmob .row_search {
        width: calc(750px - 240px);
        margin-left: calc(240px / 2);
    }
    .row_tel .col_tel:first-child {
        padding-left: 0px;
    }
    .row_tel .col_tel:last-child {
        padding-right: 0px;
    }
    #logo img {
        max-width: 90px;
    }
    .header_center #logo {
        height: 50px;
    }
    .header_center  .header-btns-descktop {
        margin-top: 12px;
    }
    .header_center  .header-btns-descktop .col-lg-3.col-md-4{
        width: auto;
    }
    .col_tel {
        padding: 0 7px;
    }
    .header_center  .header-btns-descktop .col-lg-9.col-md-8.phn {
        float: left;
    }
    .header_categiry #menu {
        margin-bottom: 0px;
        top: 9px;
        position: absolute;
        width: 240px;
    }
    .list-header li{
        margin-right: 10px;
    }
    #menu .nav > li > a {
        padding: 4px 20px 4px 2px;
        font-size: 14px;
    }
    .row_tel {
        flex-direction: column;
        align-items: flex-start;
    }
    .col_phone .col_tel + .col_tel {
        border: 0;
    }
    .col_phone .col_tel {
        padding: 0;
    }
    .wrap_link_user {
        width: 299px;
    }
    .row_search .header_search {
        width: calc(100% - 300px);
    }
    .header_center #logo a{
        bottom: 14px;
    }
    .col-width-flex {
        margin-bottom: 10px;
    }
    .top_breadcrumb .breadcrumb {
        padding-left: 50px;
    }
    .header_categiry #menu{
        top: 0px;
    }
    .tab-content img,
    #content  img{
	    max-width: 100%;
	}
}
@media (max-width: 767px){
    .fixwd_header .top_breadcrumb .breadcrumb {
        padding-left: 15px;
    }
    .hamburger__menu{
        z-index: 12;
    }
    .header_center .row_tel {
        flex-direction: column;
    }
    .bottom_nav .header_buttons {
        display: none;
    }
    .header_categiry {
        width: 100%;
        order: 2;
    }
    .header_categiry #menu {
        margin-bottom: 0px;
        top: 0px;
        position: relative;
        width: 100%;
        padding-right: 0;
    }
    .row_h {
        flex-direction: column;
    }
    .header_search {
        width: 100%;
        margin-bottom: 10px;
    }
    .header_center #logo {
        height: auto;
    }
    .header_center #logo img {
        max-width: 120px;
    }
    .header_center #logo a,
    .header_center #logo span {
        position: static;
    }
    .hamburger__menu{
        top: -5px;
    }
    .list-header li {
        width: auto;
    }
    .list-header {
        padding-right: 10px;
    }
    #menu .nav > li > a {
        padding: 4px 45px 4px 2px;
    }
    .header_buttons #cart .dropdown-menu {
        min-width: calc(100vw - 40px);
    }
    header.header_center{
        padding-bottom: 123px;
    }
    .header_center_m .header-logo-desktop{
        display: none;
    }
    .col_phone + .mob_information {
        width: 100%;
    }
    .header-btns-mobile .row_search {
        flex-direction: column;
        align-items: flex-start;
    }
    .row_search .header_search {
        width: 100%;
        order: 1;
        margin-bottom: 0px;
    }
    .header_center_m #logo {
        padding: 0;
        width: 90px;
        transform: translateY(-5px);
    }
    .header_center_m .header-btns-mobile {
        width: calc(100% - 90px);
        padding: 0px!important;
        flex: none!important;
    }
    .wrap_link_user {
        width: calc(100% - 65px);
        transform: translateY(-5px);
    }
    #top .hamburger__menu {
        top: 2px;
    }
    #top .mob_information .list-header{
        top: 30px;
    }
    .header_center_m .header-mobile{
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 0 15px;
    }
    .fmob .row_search {
        width: 100%;
        margin-left: 0;
        top: 0;
    }
    .fmob .header-btns-mobile .row_search {
        flex-direction: row;
        justify-content: space-between;
    }
    .header_center.fmob div div#cart {
        position: static!important;
    }
    .fmob .wrap_link_user .header_buttons a {
        padding: 0 6px;
    }
    .fmob .wrap_link_user .header_buttons button {
        padding: 0 0 0 3px!important;
    }
    .wrap_link_user .header_buttons button,
    .wrap_link_user .header_buttons a{
        transition: 0s!important;
    }
    .fmob .wrap_link_user {
        width: 120px;
        transform: translateY(4px);
    }
    .fmob .row_search .header_search {
        order: 0;
        width: calc(100% - 120px);
    }
    .fmob .row_search {
        top: 7px;
    }
    .bottom_nav.fixwd_header {
        height: 115px;
        padding-top: 45px;
    }
}

@media (max-width: 600px){
    .hover_con{
        display: none;
    }
    .header_center #logo img {
        max-width: 90px;
    }
    header #logo {
        width: 110px;
        transform: translateY(-15px);
    }
    .hamburger__menu span {
        display: inline-block;
        padding-left: 6px;
    }
    .list-header[style="display: block;"] + span .fa-bars:before{
        content: "\f00d";
    }
    .hamburger__menu:hover {
        color: #82c84b;
    }
    .hamburger__menu.active {
        font-size: 16px;
    }
    .mob_information {
        position: relative;
    }
    .mob_information .list-header {
        position: absolute;
        width: 220px;
        right: 0;
        left: auto;
        background: #fff;
        z-index: 21;
        top: 15px;
        box-shadow: 0 0 3px 2px #aaa;
        padding: 0;
    }
    .mob_information .list-header li {
        width: 100%;
        margin: 0;
        font-size: 20px;
    }
    .mob_information .list-inline{
        display: block!important;
        padding: 6px 0!important;
        margin-top: 6px;
        margin-bottom: -6px;
        background: #f0f0f0;
    }
    .mob_information .list-inline .hidden-xs.hidden-sm.hidden-md{
        display: inline-block!important;
        margin-left: 10px;
    }
    .mob_information #top-links {
        padding: 0;
    }
    .header_search {
        width: calc(100% - 50px);
    }
    .row_h{
        align-items: flex-start;
    }
    .header_center.fmob div#cart {
        position: fixed!important;
        right: 2px;
        top: 2px;
        z-index: 2112;
    }
    .row_tel{
        display: none;
    }
    .tel_li{
        border-top: 1px solid #ddd;
        padding-top: 10px;
    }
    .tel_li .row_tel {
        display: flex;
        flex-direction: column;
    }
    li.lang_li {
        border-top: 1px solid #ddd;
        padding-top: 10px;
    }
    .header_center #logo {
        margin-bottom: 0;
        height: 75px;
    }
    .fa-chevron-right.sub_menu_arrow:before {
        content: "\f078";
    }
    .fa-chevron-right.sub_menu_arrow.down-fa:before {
        content: "\f077";
    }
    .wrapper_bottom .fa-shopping-cart + span {
        display: inline-block!important;
    }
    .row_h{
        padding: 10px 0;
    }
    .header_search {
        width: 100%;
    }
    .fixwd_header .header_search {
        width: calc(100% - 50px);
    }
    .header_center #logo img {
        max-width: 80px;
    }
    .header_buttons #cart button, 
    .header_buttons a {
        padding-top: 0!important;
        padding-bottom: 0!important;
        margin: 0!important;
    }
    #search .live-search {
        width: calc(100vw - 30px);
        left: auto;
        right: 0;
    }
    .fmob #search .live-search {
        right: 0;
        left: 0;
    }
    .live-search ul {
        max-height: calc(100vh - 200px);
        overflow-y: auto;
    }
    ul.nav.navbar-nav {
        max-height: calc(100vh - 220px);
        overflow-y: auto;
    }
    #menu .nav > li > a {
        font-size: 15px;
    }
    #menu .nav > li > .dropdown-menu ul > li > a {
        padding: 5px 15px;
    }
    #menu .nav > li > .dropdown-menu ul ul a {
        padding: 5px 15px 5px 25px;
        font-size: 13px;
    }
    .header_buttons #cart button{
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (max-width: 340px){
    .wrap_link_user .header_buttons a {
        padding: 0 6px;
    }
    .wrap_link_user .header_buttons button {
        padding: 0 0 0 3px!important;
    }
}
@media (min-width: 340px) and (max-width: 760px) {
    [class*="product-category"] .product-layout {
        width: 50%;
        padding: 2px 8px 0;
    }
    [class*="product-category"] .product-thumb .h4 span {
        font-size: 14px;
    }
    [class*="product-category"] .product-thumb .caption {
        padding: 0;
    }
    [class*="product-category"] .product-thumb .caption .price, 
    [class*="product-category"] .product-thumb .caption h4, 
    [class*="product-category"] .product-thumb .caption .h4{
        padding: 0;
    }
    [class*="product-category"] .wrapper_bottom .buy {
        padding: 0 5px;
    }
    [class*="product-category"] .wrapper_bottom .fa-shopping-cart + span {
        font-weight: normal;
        font-size: 14px;
    }
    [class*="product-category"] i.fa.fa-shopping-cart {
        font-size: 14px;
    }
    .akcia {
        font-size: 14px;
        line-height: 35px;
        height: 35px;
        width: 110px;
    }
    .akcia:before {
        width: 10px;
    }
}
@media (max-width: 500px){
    .row_Sort label {
        display: none;
    }
    header.header_center + .col-md-9:not(.row_Sort) {
        visibility: hidden;
    }
    
    .col-md-9 button.categor-filter.green_button {
        font-size: 13px;
        font-weight: normal;
        text-transform: none;
        padding: 0 5px;
        margin: 0;
        flex-shrink: 0;
        width: 145px;
        height: 32px;
        border-radius: 4px;
        white-space: nowrap;
        line-height: 32px;
    }
    button.categor-filter.green_button::first-letter {
        text-transform: uppercase!important;
    }
    .row_Sort select#input-limit {
        padding: 0;
        flex-shrink: 0;
        width: 40px;
        height: 32px;
        line-height: 32px;
        min-height: 32px!important;
        border-radius: 4px!important;
    }
    .row_Sort select#input-sort {
        width: 100%;
        height: 32px;
        line-height: 32px;
        min-height: 32px!important;
        border-radius: 4px!important;
        padding: 0;
        margin: 0 10px;
    }
    .category_sort{
        display: none;
    }
    header.header_center + .col-md-9 {
        display: flex;
        align-items: center;
    }
    #cat_descr .categ_small_name {
        margin-bottom: 10px;
    }
    .col-md-9 button.categor-filter.green_button:before {
        content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background: url(/catalog/view/theme/default/image/filter1.svg);
        transform: translate(-4px, 3px);
    }
    header.header_center {
        padding-bottom: 90px;
    }
}